Issue #1353738: Add dependency for Entity API module.
[project/draggableviews.git] / draggableviews.info
1 name = DraggableViews
2 description = Makes Views draggable
3 dependencies[] = views
4 package = Views
5 core = 7.x
6
7 files[] = views/draggableviews_handler_field_draggable.inc
8 files[] = views/draggableviews_handler_sort.inc
9 files[] = views/draggableviews_join_handler.inc
10
11 dependencies[] = entity